html {
	margin: 0px;
	background-color: #005680;
}
body {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #005680;
	line-height: 130%;
}
#header {
	background-image: url(../images/bg_banner_new_top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height:109px;
}
#banner {
	background-image: url(../images/banner_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height:111px;
}
#banner_main {
	height:110px;
	width:950px;
	margin: auto;
}
#footer_main {
	height:115px;
	width:950px;
	margin: auto;
	padding-top:30px;
}
#brands {
	text-align: left;
	margin-top: 15px;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

#content {
	background-image: url(../images/footer_shadow.jpg);
	background-repeat:repeat-x;
	background-position: bottom;
	background-color:#FFFFFF;
}
#carttopsummary {
	float: left;
	line-height: 40px;
	height: 40px;
}
#carttopactions {
	float: right;
	line-height: 40px;
	height: 40px;
}

#footer {
	background-repeat:repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-top-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	background-color: #005680;
	background-image: url(../images/bg_banner_fotter_new.jpg);
}
#cartarea {
	background-color: #EFEFEF;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.cartTabBG a {
	color: #333333;
	outline:none;
	font-size: 14px;
}

#carttop {
	line-height: 40px;
	margin: auto;
	width: 950px;
}
#prodcatbox {
	background-color: #EAEAEA;
	padding: 15px;
	color: #666666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
}
#prodcatbox p {
	color: #FFFFFF;
}
#prodcatbox td {
	color: #FFFFFF;
}
#prodcatbox a {
	color: #FFFFFF;
	text-decoration: underline;
}
#prodcatbox a:hover {
	color: #FFCC00;
}


.cartTabBG {
	background-image: url(../images/btn_cart.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 28px;
	padding-top: 5px;
	color: #333333;
	outline:none;
}
.carttabstxt  {
	color: #FFFFFF;
	font-family: Oswald, sans-serif;
	font-size: 18px;
	font-weight: 300;
}
.carttabstxt  a {
	color: #FFFFFF;
}
.carttabstxt a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.footerlinks {
	line-height: 170%;
	color: #FFFFFF;
}
.footerlinks a {
	line-height: 170%;
	color:#FFFFFF;}
.footerlinks a:hover {
	line-height: 170%;
	color:#FFFFFF;
	text-decoration:underline;}
.footertext {
	color:#FFFFFF;
	font-size: 11px;}
.footertext a {
	color:#FFFFFF;}
.footertext a:hover {
	color:#FFFFFF;
	text-decoration:underline;}
#content_main {
	width: 950px;
	margin:auto;
	padding-top: 12px;
	padding-bottom: 12px;
}

#content_body {
	width: 628px;
	float:left;
	}
#side_body {
	width: 307px;
	float:right;
	padding-left: 15px;
}
#login_box {
	background-color: #006699;
	padding:15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
.login_field {
	width:170px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	height: 24px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
}
#login_divider {
	background-color: #46A3FF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006D9E;
	height:1px;
	margin-top:20px;
	margin-bottom:20px;
}
.productlinks {
	line-height: 170%;
	color: #FFFFFF;
}
.productlinks a {
	line-height: 170%;
	color:#FFFFFF;
	text-decoration:underline;}
.productlinks a:hover {
	line-height: 170%;
	color:#FFFFFF;
	text-decoration:none;}
#navcontainer {
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 25px;
}
#topnav {
	height: 25px;
	line-height: 25px;
	margin: auto;
	width: auto;
	overflow: visible;
}
#topnav a {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: left;
	padding-left: 20px;
}
#topnav a:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	background-image: url(../images/navhovbg_l.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	color: #333333;
	float: left;
	padding-left: 20px;
	display: block;
}
#topnav a span {
	padding-right: 20px;
	cursor: pointer;
	display: block;
	height: 25px;
	float: left;
}
#topnav a:hover span{
	background-image: url(../images/navhovbg_r.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
	display: block;
	float: left;
	padding-right: 20px;
	height: 25px;
}
.content_box_grad_grey {
	background-repeat: repeat-x;
	background-position: top;
	padding: 30px;
	background-color:#FBFBFB;
	border: 1px solid #EAEAEA;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.content_box_white {
	background-position: top;
	background-color:#FFFFFF;
	padding-top: 30px;
}
.infoboxYellow {
	background-color: #FFFFCC;
	background-image: url(../images/icon_info.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}

#quickcart {
	height: 40px;
}
.content_box_home {
	background-image: url(../images/content_bg-index.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 325px;
	text-align: right;
	height: 350px;
}
.welcometxt {
	font-size: 14px;
	line-height: 120%;
}
/*#catalog  a {
	background-repeat: no-repeat;
	text-align: center;
	height: 24px;
	width: 94px;
	display: block;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#catalog a:hover {
	background-repeat: no-repeat;
	text-align: center;
	height: 24px;
	width: 94px;
	display: block;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #006699;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
*/
.prodcatnames {
	font-size: 14px;
	line-height: 110%;
	font-family: Oswald, sans-serif;
	color: #006699;
	font-weight: normal;
}
.prodimg {
	width: 96px;
	float: left;
}
.prodDescShort {
	margin-left: 110px;
}
.moreinfo      {
	background-repeat: no-repeat;
	text-align: center;
	height: 24px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #006699;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.moreinfo:hover {
	text-align: center;
	height: 24px;
	display: block;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF9900;
}
.prodDescShort input {
	padding: 0px;
}
.prodName {
	font-size: 14px;
	margin-bottom: 5px;
}
.enquiryform-field {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 270px;
}
#tabbox {

}
.specials {
	color: #FF0000;
}
#searchbox {
	background-color: #CCCCCC;
	background-image: url(../images/products_bg.jpg);
	background-repeat: repeat-x;
	padding: 15px;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.headersearch {
	font-size: 16px;
	color: #333333;
}

#prodcatbox  h3 {
	color: #333333;
}
#prodcatbox  p {
	color: #333333;
}
#prodcatbox a {
	color: #333333;
}
#prodcatbox a:hover {
	color: #FF0000;
}
.infoboxXmas {
	background-color: #950000;
	background-image: url(../images/XMasBG2011.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 250px;
	border: 2px dashed #339900;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 80px;
	margin-bottom: 10px;
}
.infoboxXmas .title01 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFCC00;
}

.infoboxXmas p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#login_box  h3 {
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#login_box p {
	color: #FFFFFF;
}
#loginform a {
	color: #FFFFFF;
	text-decoration: underline;
}
#loginform a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
#brands h3 {
	color: #333333;
}
.text_white {
	color: #FFFFFF;
}
#panelsMain p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#tabPanes .panes .moreinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tradeonly {
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
}
#newnav {
	text-align: right;
}
#newnav a {
	font-family: Oswald, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 30px;
	text-shadow: #444 -1px -1px 1px;
}
#newnav a:hover {
	font-family: Oswald, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
	margin-left: 30px;
	text-shadow: #444 -1px -1px 1px;
}

#merrilogo {
	margin-top: 10px;
}
#credArea {
	background-image: url(../images/bg_banner_cred_new.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#credBox {
	margin: auto;
	width: 950px;
	color: #FFFFFF;
}
#credBox .title01 {
	font-family: Oswald, sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #9DECFF;
	line-height: 24px;
	text-shadow: #555 -1px -1px 1px;
}
#credBox td {
	color: #FFFFFF;
}
#credBox #logintable {
	margin-right: 15px;
}
#credBox .verticalDivider {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5FD5FC;
}
#credBox #registertable {
	margin-left: 15px;
}

.loginbtn {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #A4DBFF;
	color: #004D71;
	/*height: 24px;
	line-height: 14px;*/
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom:4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}
.loginbtn:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFCC00;
	color: #004D71;
	/*height: 24px;
	line-height: 14px;*/
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom:4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.title02 {
	font-family: "Open Sans Condensed", Tahoma, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #003366;
	margin-bottom: 5px;
}
.btnBlue {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #006699;
	color: #FFFFFF;
	height: 24px;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
}
.btnBlue:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FF6600;
	color: #FFFFFF;
	height: 24px;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.TradeOnlyMain {
	font-family: Oswald, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 120%;
	margin-top: 10px;
}
.TradeOnlySub {
	font-family: "Open Sans Condensed", Tahoma, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #FFFFFF;
	line-height: 120%;
	margin-bottom: 22px;
}
.TradeOnlySub a {
	color: #FFFFFF;
	text-decoration: underline;
}
.TradeOnlySub a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.title03 {
	font-family: Oswald, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #003366;
}
#themeArea {
	background-color: #FFFFFF;
}
.greyinputbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #EAEAEA;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
}
#rotator {
	margin-bottom: 20px;
}
.col1 {
	width: 293px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EAEAEA;
	float: left;
	margin-bottom: 20px;
}
.divclear {
	clear: both;
	height: 0px;
}
#eventTable {
}
#eventTable td {
	padding-right: 10px;
	padding-bottom: 10px;
}
#eventTable .eventTitle {
	font-family: Oswald, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #006699;
	line-height: 18px;
}
#catalog td {
	background-color: #EAEAEA;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#catalog td:hover {
	background-color: #CCCCCC;
}
#listingsTable td {
	background-color: #EAEAEA;
	padding: 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.nospaceTable td {
	padding: 2px !important;
}
.nospaceTable {
	margin-top: 10px;
}
#rotator .title {
	color: #0099CC;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#rotator h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #99FF00;
	margin-bottom: 5px;
}
#rotator .thumb p {
	line-height: 120%;
}
#content #content_main #content_body #rotator .container .l-rotator .thumbnails div {
	line-height: 110%;
}
